# startpage.xhtml
title=OmniDoc - Startseite
sites=Standorte
usernameRequired=Ein zustšndiger User muss angegeben werden
sitenameRequired=Ein Standortname muss angegeben werden
createSite=Standort erstellen
siteName=Standort Name